extends layout

block content
    .w3-container
        h3 Add new
        .w3-container
            form.w3-section(action='/arq' method='POST' enctype='application/x-www-form-urlencoded')
                label
                    b Título
                input.w3-input.w3-border(type='text' name='tit' required)
                br

                label
                    b Músico
                input.w3-input.w3-border(type='text' name='musico' required)
                br

                label
                    b Província
                input.w3-input.w3-border(type='text' name='prov' required)
                br

                label
                    b Local
                input.w3-input.w3-border(type='text' name='local' required)
                br

                label
                    b Ficheiro
                input.w3-input.w3-border(type='file' name='file' required)
                br

                label
                    b Duração
                input.w3-input.w3-border(type='text' name='duracao' required)
                br

                input.w3-btn.w3-light-blue(type='submit' value='Criar')